[ENBBLOOM.FX]
TECHNIQUE=0
Enable Contrast=true
Contrast Exterior=3.0
Contrast Interior=3.0
Color Tint Exterior=0, 0, 0
Color Tint Interior=0, 0, 0
All Passes Radius Exterior=0.0
All Passes Exposure Exterior=0.85
All Passes Multiplier Exterior=0.8
All Passes Saturation Exterior=0.2
All Passes MiddleGrayFactor Exterior=0.0
All Passes Radius Interior=0.0
All Passes Exposure Interior=0.0
All Passes Multiplier Interior=0.0
All Passes Saturation Interior=0.0
All Passes MiddleGrayFactor Interior=0.0
